/* ORGANIZATION CUSTOM PROFILE QUESTIONS */
form#new_profile_question .options, div#edit_new_profile_question {display:none;}

div#question_confirm {
  height: 380px;
  padding-top: 5px;
}

div#delete_confirm a {
    position:static;
}


ul.fields li.field div.tip {
  clear: both;
}

div#question_confirm ul.question_type li.field,
  div#question_confirm ul.submit li.field,
  div#question_confirm div.options ul.fields li.field {
  width: 550px;
}

ul.question_type li.field div.format_option {
  clear:both;
}

ul.question_type li label.format {
  display: none;
}

ul.question_type li label {
  width: 60px;
  height: 20px;
  padding: 0;
  margin: 0 10px 0 3px;
}

#new_profile_question_verify ul.question_type li div.tip {
  font-size: 9px;
  font-style: italic;
  padding-top: 3px;
  display: block;
  clear: none;
}

ul.fields li.field div.tip label, ul.fields li.field div.tip p {
  float: none;
  margin-left: 0;
  padding-left: 0;
}

div#question_confirm div#profile_verify {
  padding-bottom: 30px;
}

ul.fields li a.remove,li.field a.remove, a.add_option {
  background: transparent url(/images/bullet_toggle_minus.png) no-repeat 0 50%;
  padding-left: 15px;
  margin-left: 5px;
  position:relative;
  top: 8px;
}

a.add_option {
  background-image: url(/images/bullet_toggle_plus.png);
}

*html ul.fields li a.remove,
*html li.field a.remove,
*html *a.add_option {
  background-image: none;
  display: block;
  width: 200px;
  overflow: visible;
  position: relative;
  left: 0px;
  z-index: 999;
}

ul.fields li.error {
  border: none;
  color: red;
  font-size: 12px;
  text-transform: uppercase;
  padding-left: 0;
  background-color: #fff;
}